Edgy: Problème de désinstallation de ivtools-interviews...

Sami FANTAR sfantar at laposte.net
Jeu 16 Nov 11:09:24 UTC 2006


Patrick Gelin a écrit :
> Bonjour,
>
> Je cherche à désinstaller mon package ivtools-interviews. J'ai le message
> d'erreur suivant:
>
> E: /var/cache/apt/archives/libiv1_1.1.3-5.3ubuntu1_i386.deb: tentative de
> remplacement de « /usr/lib/libIV.so.1.1.3 », qui appartient aussi au paquet
> ivtools-interviews
>
> Et le processus de désinstallation s'interrompt. J'utilise le gestionnaire
> paquets synaptic.
>
> Que faire?
>   
En faisant une recherche avec aptitude, j'ai remarqué qu'il n'y avait 
pas de paquetage au nom de ivtools-interviews.
C'est certainement la raison pour laquelle tu n'arrives pas à retirer ce 
paquetage.
Par contre, j'ai vu qu'il existait les paquetages ivtools-bin et 
ivtools-dev.
Peut être que ivtools-interviews est inclu dans l'un de ses paquetages.




Plus d'informations sur la liste de diffusion ubuntu-fr